import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CompEchartsComponent } from './comp-echarts.component';

describe('CompEchartsComponent', () => {
  let component: CompEchartsComponent;
  let fixture: ComponentFixture<CompEchartsComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [CompEchartsComponent]
    });
    fixture = TestBed.createComponent(CompEchartsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
